

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 5px 0px 15px 15px;padding: 0px;border: none;width: 945px;height: 700px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:931px;height:700px;}
#page_1 #p1dimg1 #p1img1 {width:931px;height:700px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 692px;}

#page_4 #p4dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:691px;}
#page_4 #p4dimg1 #p4img1 {width:931px;height:691px;}




#page_5 {position:relative; overflow: hidden;margin: 4px 0px 16px 7px;padding: 0px;border: none;width: 953px;height: 700px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 192px;padding: 0px;border:none;width: 730px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 496px 0px 0px 446px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:947px;height:691px;}
#page_5 #p5dimg1 #p5img1 {width:947px;height:691px;}




#page_6 {position:relative; overflow: hidden;margin: 13px 0px 16px 7px;padding: 0px;border: none;width: 953px;height: 691px;}
#page_6 #id_1 {border:none;margin: 5px 0px 0px 909px;padding: 0px;border:none;width: 44px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 630px 0px 0px 446px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:947px;height:691px;}
#page_6 #p6dimg1 #p6img1 {width:947px;height:691px;}




#page_7 {position:relative; overflow: hidden;margin: 13px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 691px;}
#page_7 #id_1 {border:none;margin: 5px 0px 0px 901px;padding: 0px;border:none;width: 44px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 630px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:939px;height:691px;}
#page_7 #p7dimg1 #p7img1 {width:939px;height:691px;}




#page_8 {position:relative; overflow: hidden;margin: 8px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 696px;}

#page_8 #p8dimg1 {position:absolute;top:5px;left:0px;z-index:-1;width:939px;height:691px;}
#page_8 #p8dimg1 #p8img1 {width:939px;height:691px;}




#page_9 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 692px;}

#page_9 #p9dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:939px;height:691px;}
#page_9 #p9dimg1 #p9img1 {width:939px;height:691px;}




#page_10 {position:relative; overflow: hidden;margin: 13px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 691px;}
#page_10 #id_1 {border:none;margin: 5px 0px 0px 894px;padding: 0px;border:none;width: 51px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 630px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:939px;height:691px;}
#page_10 #p10dimg1 #p10img1 {width:939px;height:691px;}




#page_11 {position:relative; overflow: hidden;margin: 13px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 691px;}
#page_11 #id_1 {border:none;margin: 5px 0px 0px 894px;padding: 0px;border:none;width: 51px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 630px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:939px;height:691px;}
#page_11 #p11dimg1 #p11img1 {width:939px;height:691px;}




#page_12 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 692px;}

#page_12 #p12dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:939px;height:691px;}
#page_12 #p12dimg1 #p12img1 {width:939px;height:691px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_13 #id_1 {border:none;margin: 18px 0px 0px 909px;padding: 0px;border:none;width: 51px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 630px 0px 0px 453px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 692px;}

#page_14 #p14dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:939px;height:691px;}
#page_14 #p14dimg1 #p14img1 {width:939px;height:691px;}




#page_15 {position:relative; overflow: hidden;margin: 11px 0px 16px 5px;padding: 0px;border: none;width: 949px;height: 693px;}

#page_15 #p15dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:949px;height:692px;}
#page_15 #p15dimg1 #p15img1 {width:949px;height:692px;}




#page_16 {position:relative; overflow: hidden;margin: 5px 0px 16px 13px;padding: 0px;border: none;width: 941px;height: 699px;}

#page_16 #p16dimg1 {position:absolute;top:7px;left:0px;z-index:-1;width:941px;height:692px;}
#page_16 #p16dimg1 #p16img1 {width:941px;height:692px;}




#page_17 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 692px;}

#page_17 #p17dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:939px;height:691px;}
#page_17 #p17dimg1 #p17img1 {width:939px;height:691px;}




#page_18 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 939px;height: 702px;}

#page_18 #p18dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:939px;height:691px;}
#page_18 #p18dimg1 #p18img1 {width:939px;height:691px;}




#page_19 {position:relative; overflow: hidden;margin: 13px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 691px;}
#page_19 #id_1 {border:none;margin: 5px 0px 0px 894px;padding: 0px;border:none;width: 51px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 630px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:939px;height:691px;}
#page_19 #p19dimg1 #p19img1 {width:939px;height:691px;}




#page_20 {position:relative; overflow: hidden;margin: 6px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 698px;}
#page_20 #id_1 {border:none;margin: 4px 0px 0px 894px;padding: 0px;border:none;width: 51px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 638px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:939px;height:698px;}
#page_20 #p20dimg1 #p20img1 {width:939px;height:698px;}




#page_21 {position:relative; overflow: hidden;margin: 2px 0px 15px 13px;padding: 0px;border: none;width: 933px;height: 703px;}

#page_21 #p21dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:933px;height:693px;}
#page_21 #p21dimg1 #p21img1 {width:933px;height:693px;}




#page_22 {position:relative; overflow: hidden;margin: 12px 0px 16px 0px;padding: 0px;border: none;width: 960px;height: 692px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:692px;}
#page_22 #p22dimg1 #p22img1 {width:960px;height:692px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 16px 0px;padding: 0px;border: none;width: 960px;height: 704px;}

#page_23 #p23dimg1 {position:absolute;top:13px;left:0px;z-index:-1;width:960px;height:691px;}
#page_23 #p23dimg1 #p23img1 {width:960px;height:691px;}




#page_24 {position:relative; overflow: hidden;margin: 1px 0px 16px 0px;padding: 0px;border: none;width: 960px;height: 703px;}

#page_24 #p24dimg1 {position:absolute;top:12px;left:0px;z-index:-1;width:960px;height:691px;}
#page_24 #p24dimg1 #p24img1 {width:960px;height:691px;}




#page_25 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 692px;}

#page_25 #p25dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:691px;}
#page_25 #p25dimg1 #p25img1 {width:931px;height:691px;}




#page_26 {position:relative; overflow: hidden;margin: 3px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 701px;}

#page_26 #p26dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:931px;height:691px;}
#page_26 #p26dimg1 #p26img1 {width:931px;height:691px;}




#page_27 {position:relative; overflow: hidden;margin: 5px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 699px;}

#page_27 #p27dimg1 {position:absolute;top:8px;left:0px;z-index:-1;width:931px;height:691px;}
#page_27 #p27dimg1 #p27img1 {width:931px;height:691px;}




#page_28 {position:relative; overflow: hidden;margin: 2px 0px 0px 15px;padding: 0px;border: none;width: 945px;height: 718px;}

#page_28 #p28dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:945px;height:707px;}
#page_28 #p28dimg1 #p28img1 {width:945px;height:707px;}




#page_29 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 702px;}

#page_29 #p29dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:931px;height:691px;}
#page_29 #p29dimg1 #p29img1 {width:931px;height:691px;}




#page_30 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 692px;}

#page_30 #p30dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:691px;}
#page_30 #p30dimg1 #p30img1 {width:931px;height:691px;}




#page_31 {position:relative; overflow: hidden;margin: 12px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 708px;}

#page_31 #p31dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:960px;height:707px;}
#page_31 #p31dimg1 #p31img1 {width:960px;height:707px;}




#page_32 {position:relative; overflow: hidden;margin: 5px 0px 15px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_32 #p32dimg1 {position:absolute;top:8px;left:0px;z-index:-1;width:931px;height:692px;}
#page_32 #p32dimg1 #p32img1 {width:931px;height:692px;}




#page_33 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_33 #p33dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_33 #p33dimg1 #p33img1 {width:960px;height:720px;}




#page_34 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 702px;}

#page_34 #p34dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:931px;height:691px;}
#page_34 #p34dimg1 #p34img1 {width:931px;height:691px;}




#page_35 {position:relative; overflow: hidden;margin: 12px 0px 16px 0px;padding: 0px;border: none;width: 960px;height: 692px;}

#page_35 #p35dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:960px;height:691px;}
#page_35 #p35dimg1 #p35img1 {width:960px;height:691px;}




#page_36 {position:relative; overflow: hidden;margin: 5px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 699px;}

#page_36 #p36dimg1 {position:absolute;top:8px;left:0px;z-index:-1;width:931px;height:691px;}
#page_36 #p36dimg1 #p36img1 {width:931px;height:691px;}




#page_37 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 692px;}

#page_37 #p37dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:691px;}
#page_37 #p37dimg1 #p37img1 {width:931px;height:691px;}




#page_38 {position:relative; overflow: hidden;margin: 13px 0px 16px 0px;padding: 0px;border: none;width: 960px;height: 691px;}
#page_38 #id_1 {border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 928px;overflow: hidden;}
#page_38 #id_2 {border:none;margin: 119px 0px 0px 453px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_38 #p38dimg1 {position:absolute;top:0px;left:15px;z-index:-1;width:931px;height:691px;}
#page_38 #p38dimg1 #p38img1 {width:931px;height:691px;}

#page_38 #p38inl_img1 {position:relative;width:90px;height:62px;}



#page_39 {position:relative; overflow: hidden;margin: 3px 0px 9px 0px;padding: 0px;border: none;width: 960px;height: 708px;}

#page_39 #p39dimg1 {position:absolute;top:10px;left:0px;z-index:-1;width:960px;height:698px;}
#page_39 #p39dimg1 #p39img1 {width:960px;height:698px;}




#page_40 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 702px;}

#page_40 #p40dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:931px;height:691px;}
#page_40 #p40dimg1 #p40img1 {width:931px;height:691px;}




#page_41 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_41 #p41dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_41 #p41dimg1 #p41img1 {width:931px;height:691px;}




#page_42 {position:relative; overflow: hidden;margin: 13px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 691px;}

#page_42 #p42dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:931px;height:691px;}
#page_42 #p42dimg1 #p42img1 {width:931px;height:691px;}




#page_43 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 702px;}

#page_43 #p43dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:931px;height:691px;}
#page_43 #p43dimg1 #p43img1 {width:931px;height:691px;}




#page_44 {position:relative; overflow: hidden;margin: 9px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 695px;}

#page_44 #p44dimg1 {position:absolute;top:4px;left:0px;z-index:-1;width:931px;height:691px;}
#page_44 #p44dimg1 #p44img1 {width:931px;height:691px;}




#page_45 {position:relative; overflow: hidden;margin: 2px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 702px;}

#page_45 #p45dimg1 {position:absolute;top:11px;left:0px;z-index:-1;width:931px;height:691px;}
#page_45 #p45dimg1 #p45img1 {width:931px;height:691px;}




#page_46 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_46 #p46dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_46 #p46dimg1 #p46img1 {width:931px;height:691px;}




#page_47 {position:relative; overflow: hidden;margin: 12px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 692px;}

#page_47 #p47dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:691px;}
#page_47 #p47dimg1 #p47img1 {width:931px;height:691px;}




#page_48 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_48 #p48dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_48 #p48dimg1 #p48img1 {width:931px;height:691px;}




#page_49 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_49 #p49dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_49 #p49dimg1 #p49img1 {width:931px;height:691px;}




#page_50 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_50 #p50dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_50 #p50dimg1 #p50img1 {width:931px;height:691px;}




#page_51 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_51 #p51dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_51 #p51dimg1 #p51img1 {width:931px;height:691px;}




#page_52 {position:relative; overflow: hidden;margin: 4px 0px 16px 15px;padding: 0px;border: none;width: 931px;height: 700px;}

#page_52 #p52dimg1 {position:absolute;top:9px;left:0px;z-index:-1;width:931px;height:691px;}
#page_52 #p52dimg1 #p52img1 {width:931px;height:691px;}




#page_53 {position:relative; overflow: hidden;margin: 12px 0px 0px 15px;padding: 0px;border: none;width: 931px;height: 708px;}

#page_53 #p53dimg1 {position:absolute;top:1px;left:0px;z-index:-1;width:931px;height:707px;}
#page_53 #p53dimg1 #p53img1 {width:931px;height:707px;}




#page_54 {position:relative; overflow: hidden;margin: 16px 0px 16px 15px;padding: 0px;border: none;width: 945px;height: 688px;}
#page_54 #id_1 {border:none;margin: 342px 0px 0px 304px;padding: 0px;border:none;width: 440px;overflow: hidden;}
#page_54 #id_2 {border:none;margin: 177px 0px 0px 438px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_54 #p54dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:929px;height:688px;}
#page_54 #p54dimg1 #p54img1 {width:929px;height:688px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 24px 'Arial';line-height: 27px;}
.ft1{font: bold 27px 'Arial';line-height: 35px;}
.ft2{font: italic bold 43px 'Arial';line-height: 58px;}
.ft3{font: 21px 'Arial';color: #848484;line-height: 23px;position: relative; bottom: 25px;}
.ft4{font: bold 24px 'Arial';line-height: 27px;position: relative; bottom: 28px;}
.ft5{font: bold 64px 'Arial';line-height: 72px;}
.ft6{font: italic bold 39px 'Arial';color: #002060;line-height: 53px;}
.ft7{font: italic bold 39px 'Arial';color: #002060;line-height: 43px;}
.ft8{font: italic bold 39px 'Arial';color: #002060;margin-left: 15px;line-height: 53px;}
.ft9{font: italic bold 39px 'Arial';color: #002060;margin-left: 14px;line-height: 43px;}
.ft10{font: bold 53px 'Arial';line-height: 44px;}
.ft11{font: 1px 'Arial';line-height: 7px;}
.ft12{font: bold 53px 'Arial';line-height: 59px;}
.ft13{font: 1px 'Arial';line-height: 1px;}
.ft14{font: bold 34px 'Arial';text-decoration: underline;color: #002060;line-height: 38px;}
.ft15{font: bold 28px 'Arial';color: #dddddd;line-height: 34px;}
.ft16{font: bold 34px 'Arial';color: #002060;line-height: 41px;}
.ft17{font: bold 34px 'Arial';color: #002060;line-height: 38px;}
.ft18{font: bold 34px 'Arial';color: #002060;line-height: 46px;}
.ft19{font: italic bold 44px 'Arial';line-height: 49px;}
.ft20{font: 21px 'Arial';color: #848484;line-height: 23px;}
.ft21{font: italic bold 38px 'Arial';line-height: 42px;}
.ft22{font: 1px 'Arial';line-height: 19px;}
.ft23{font: italic bold 38px 'Arial';line-height: 55px;}
.ft24{font: 21px 'Arial';color: #e1e1e1;line-height: 23px;}
.ft25{font: italic bold 34px 'Arial';line-height: 38px;}
.ft26{font: 1px 'Arial';line-height: 20px;}
.ft27{font: 21px 'Arial';color: #747474;line-height: 23px;}
.ft28{font: 25px 'Arial';line-height: 28px;}
.ft29{font: italic bold 25px 'Arial';line-height: 28px;}
.ft30{font: italic bold 44px 'Arial';color: #002060;line-height: 49px;}
.ft31{font: 21px 'Arial';text-decoration: line-through;color: #848484;line-height: 7px;}
.ft32{font: 21px 'Arial';color: #848484;line-height: 7px;}
.ft33{font: italic bold 36px 'Arial';line-height: 41px;}
.ft34{font: 1px 'Arial';line-height: 16px;}
.ft35{font: 21px 'Arial';text-decoration: line-through;color: #848484;line-height: 23px;}
.ft36{font: 1px 'Arial';line-height: 28px;}
.ft37{font: 21px 'Arial';color: #848484;line-height: 23px;position: relative; bottom: -11px;}
.ft38{font: 21px 'Arial';text-decoration: line-through;color: #848484;line-height: 23px;position: relative; bottom: -11px;}
.ft39{font: italic bold 26px 'Arial';line-height: 30px;}
.ft40{font: bold 24px 'Arial';line-height: 27px;position: relative; bottom: 46px;}
.ft41{font: bold 24px 'Arial';line-height: 27px;position: relative; bottom: 17px;}
.ft42{font: bold 39px 'Arial';line-height: 43px;}
.ft43{font: 1px 'Arial';line-height: 18px;}
.ft44{font: italic bold 42px 'Arial';line-height: 47px;}
.ft45{font: 1px 'Arial';line-height: 23px;}
.ft46{font: bold 24px 'Arial';line-height: 27px;position: relative; bottom: 23px;}
.ft47{font: italic bold 48px 'Arial';color: #002060;line-height: 53px;}
.ft48{font: 1px 'Arial';line-height: 26px;}
.ft49{font: italic bold 37px 'Arial';line-height: 41px;}
.ft50{font: bold 24px 'Arial';line-height: 27px;position: relative; bottom: 21px;}
.ft51{font: italic bold 37px 'Arial';line-height: 46px;}
.ft52{font: italic bold 37px 'Arial';line-height: 43px;}
.ft53{font: italic bold 27px 'Arial';line-height: 30px;}
.ft54{font: 21px 'Arial';color: #848484;line-height: 23px;position: relative; bottom: -3px;}
.ft55{font: 21px 'Arial';text-decoration: line-through;color: #848484;line-height: 23px;position: relative; bottom: -3px;}
.ft56{font: italic bold 39px 'Arial';line-height: 43px;}
.ft57{font: italic bold 31px 'Arial';line-height: 35px;}
.ft58{font: italic bold 31px 'Arial';text-decoration: underline;line-height: 35px;}
.ft59{font: italic bold 29px 'Arial';line-height: 32px;}
.ft60{font: bold 53px 'Arial';color: #000099;line-height: 70px;}

.p0{text-align: left;padding-left: 893px;margin-top: 14px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 584px;padding-right: 36px;margin-top: 174px;margin-bottom: 0px;text-indent: -6px;}
.p2{text-align: right;padding-left: 537px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 84px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 375px;padding-right: 109px;margin-top: 45px;margin-bottom: 0px;text-indent: -266px;}
.p6{text-align: justify;padding-left: 164px;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;text-indent: -124px;}
.p7{text-align: justify;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 189px;margin-top: 4px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 141px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 95px;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;text-indent: 7px;}
.p13{text-align: left;padding-left: 472px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 152px;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;text-indent: -90px;}
.p15{text-align: left;padding-left: 184px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 248px;padding-right: 153px;margin-top: 4px;margin-bottom: 0px;text-indent: -102px;}
.p17{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 393px;margin-top: 9px;margin-bottom: 0px;}
.p19{text-align: right;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;padding-right: 330px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-right: 207px;margin-top: 0px;margin-bottom: 0px;text-indent: 77px;}
.p22{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: right;padding-right: 131px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;padding-right: 313px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 824px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 90px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;padding-right: 451px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: center;padding-right: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: right;padding-right: 311px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 148px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: center;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: center;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: center;padding-right: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 363px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-right: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: center;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: right;padding-right: 443px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: center;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: right;padding-right: 354px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: center;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: center;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: right;padding-right: 396px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: right;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 312px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: center;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 367px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;margin-top: 0px;margin-bottom: 0px;}
.p60{text-align: center;padding-left: 96px;padding-right: 49px;margin-top: 5px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 159px;padding-right: 43px;margin-top: 130px;margin-bottom: 0px;text-indent: -10px;}
.p62{text-align: center;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 122px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;padding-left: 238px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: center;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: center;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: center;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: right;padding-right: 383px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: center;padding-right: 143px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: center;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: center;padding-right: 146px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p77{text-align: center;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p78{text-align: center;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p79{text-align: center;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p80{text-align: left;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p81{text-align: right;padding-right: 298px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p82{text-align: center;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p83{text-align: right;padding-right: 344px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: center;padding-right: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: right;padding-right: 388px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: center;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: right;padding-right: 357px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: center;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: right;padding-right: 370px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: center;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: center;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: right;padding-right: 377px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}

.td0{padding: 0px;margin: 0px;width: 680px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 542px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 430px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 173px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 482px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 656px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 851px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 857px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 713px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 80px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 521px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 705px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 81px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 614px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 561px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 271px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 866px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 871px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 664px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 602px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 107px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 735px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 840px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 841px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 846px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 728px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 578px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 800px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 849px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 802px;vertical-align: bottom;}
.td41{padding: 0px;margin: 0px;width: 811px;vertical-align: bottom;}
.td42{padding: 0px;margin: 0px;width: 695px;vertical-align: bottom;}
.td43{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td44{padding: 0px;margin: 0px;width: 658px;vertical-align: bottom;}
.td45{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td46{padding: 0px;margin: 0px;width: 711px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 853px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 889px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 743px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 564px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 120px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 351px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 444px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 502px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td62{padding: 0px;margin: 0px;width: 626px;vertical-align: bottom;}
.td63{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 759px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 665px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 86px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 704px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 73px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 725px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}

.tr0{height: 44px;}
.tr1{height: 51px;}
.tr2{height: 7px;}
.tr3{height: 104px;}
.tr4{height: 60px;}
.tr5{height: 95px;}
.tr6{height: 39px;}
.tr7{height: 56px;}
.tr8{height: 40px;}
.tr9{height: 66px;}
.tr10{height: 47px;}
.tr11{height: 19px;}
.tr12{height: 85px;}
.tr13{height: 43px;}
.tr14{height: 42px;}
.tr15{height: 54px;}
.tr16{height: 59px;}
.tr17{height: 20px;}
.tr18{height: 65px;}
.tr19{height: 53px;}
.tr20{height: 52px;}
.tr21{height: 55px;}
.tr22{height: 38px;}
.tr23{height: 33px;}
.tr24{height: 68px;}
.tr25{height: 67px;}
.tr26{height: 62px;}
.tr27{height: 46px;}
.tr28{height: 16px;}
.tr29{height: 26px;}
.tr30{height: 77px;}
.tr31{height: 49px;}
.tr32{height: 28px;}
.tr33{height: 70px;}
.tr34{height: 32px;}
.tr35{height: 35px;}
.tr36{height: 88px;}
.tr37{height: 69px;}
.tr38{height: 50px;}
.tr39{height: 18px;}
.tr40{height: 97px;}
.tr41{height: 58px;}
.tr42{height: 71px;}
.tr43{height: 48px;}
.tr44{height: 23px;}
.tr45{height: 64px;}
.tr46{height: 105px;}
.tr47{height: 93px;}
.tr48{height: 73px;}
.tr49{height: 57px;}
.tr50{height: 96px;}
.tr51{height: 180px;}
.tr52{height: 84px;}
.tr53{height: 334px;}
.tr54{height: 25px;}

.t0{width: 802px;margin-left: 120px;font: bold 53px 'Arial';}
.t1{width: 661px;margin-left: 246px;font: 21px 'Arial';color: #848484;}
.t2{width: 603px;margin-left: 127px;font: bold 24px 'Arial';}
.t3{width: 625px;margin-left: 289px;font: 21px 'Arial';color: #848484;}
.t4{width: 751px;margin-left: 170px;font: bold 24px 'Arial';}
.t5{width: 851px;margin-left: 70px;font: italic bold 44px 'Arial';}
.t6{width: 857px;margin-left: 74px;font: 21px 'Arial';color: #848484;}
.t7{width: 793px;margin-left: 130px;font: 21px 'Arial';color: #848484;}
.t8{width: 661px;margin-left: 260px;font: 21px 'Arial';color: #848484;}
.t9{width: 786px;margin-left: 135px;font: italic bold 44px 'Arial';}
.t10{width: 832px;margin-left: 83px;font: italic bold 26px 'Arial';}
.t11{width: 866px;margin-left: 62px;margin-top: 7px;font: bold 24px 'Arial';}
.t12{width: 871px;margin-left: 61px;font: bold 39px 'Arial';}
.t13{width: 744px;margin-left: 184px;font: 21px 'Arial';color: #848484;}
.t14{width: 709px;margin-left: 204px;font: bold 24px 'Arial';}
.t15{width: 798px;margin-left: 115px;font: italic bold 42px 'Arial';}
.t16{width: 840px;margin-left: 73px;font: italic bold 36px 'Arial';}
.t17{width: 841px;margin-left: 72px;font: 21px 'Arial';color: #848484;}
.t18{width: 846px;margin-left: 67px;font: 21px 'Arial';color: #848484;}
.t19{width: 798px;margin-left: 115px;font: bold 24px 'Arial';}
.t20{width: 745px;margin-left: 183px;font: 21px 'Arial';color: #848484;}
.t21{width: 697px;margin-left: 216px;font: 21px 'Arial';color: #848484;}
.t22{width: 847px;margin-left: 81px;margin-top: 12px;font: italic bold 48px 'Arial';color: #002060;}
.t23{width: 849px;margin-left: 64px;font: 21px 'Arial';color: #848484;}
.t24{width: 802px;margin-left: 126px;font: 21px 'Arial';color: #848484;}
.t25{width: 811px;margin-left: 102px;font: italic bold 36px 'Arial';}
.t26{width: 771px;margin-left: 142px;font: 21px 'Arial';color: #848484;}
.t27{width: 735px;margin-left: 193px;font: italic bold 27px 'Arial';}
.t28{width: 787px;margin-left: 126px;font: 21px 'Arial';color: #848484;}
.t29{width: 889px;margin-left: 24px;font: italic bold 31px 'Arial';}
.t30{width: 803px;margin-left: 110px;margin-top: 6px;font: 21px 'Arial';color: #848484;}
.t31{width: 684px;margin-left: 229px;font: italic bold 44px 'Arial';}
.t32{width: 604px;margin-left: 309px;font: 21px 'Arial';color: #848484;}
.t33{width: 673px;margin-left: 240px;font: 21px 'Arial';color: #848484;}
.t34{width: 647px;margin-left: 266px;font: 21px 'Arial';color: #848484;}
.t35{width: 725px;margin-left: 188px;font: 21px 'Arial';color: #848484;}
.t36{width: 814px;margin-left: 99px;font: 21px 'Arial';color: #848484;}
.t37{width: 751px;margin-left: 162px;font: 21px 'Arial';color: #848484;}
.t38{width: 777px;margin-left: 136px;font: 21px 'Arial';color: #848484;}
.t39{width: 798px;margin-left: 115px;font: 21px 'Arial';color: #848484;}
.t40{width: 791px;margin-left: 122px;font: 21px 'Arial';color: #848484;}

